">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Data::Archive::Sections - Lintian interface to the archive's sections

# SYNOPSIS

        use Lintian::Data::Archive::Sections;

# DESCRIPTION

This module provides a way to load the data file for the archive's section.

# INSTANCE METHODS

title
location
separator
refresh

# AUTHOR

Originally written by Axel Beckert <abe@debian.org> for Lintian.

# SEE ALSO

lintian(1)

<<